libopenssl-static-devel-1.0.2c-1.mga5.i586.rpm


Advertisement

Description

libopenssl-static-devel - Secure Sockets Layer communications static libs

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libopenssl-static-devel
Package version 1.0.2c
Package release 1.mga5
Package architecture i586
Package type rpm
Installed size 13.02 MB
Download size 2.79 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The static libraries needed to compile apps with support for various
cryptographic algorithms and protocols, including DES, RC4, RSA and SSL.

Alternatives

Package Version Architecture Repository
libopenssl-static-devel-1.0.2o-1.mga5.i586.rpm 1.0.2o i586 Mageia Core Updates
libopenssl-static-devel-1.0.2n-1.mga5.i586.rpm 1.0.2n i586 Mageia Core Updates
libopenssl-static-devel-1.0.2m-1.mga5.i586.rpm 1.0.2m i586 Mageia Core Updates
libopenssl-static-devel-1.0.2k-1.mga5.i586.rpm 1.0.2k i586 Mageia Core Updates
libopenssl-static-devel-1.0.2j-1.mga5.i586.rpm 1.0.2j i586 Mageia Core Updates
libopenssl-static-devel-1.0.2h-1.mga5.i586.rpm 1.0.2h i586 Mageia Core Updates
libopenssl-static-devel-1.0.2g-1.1.mga5.i586.rpm 1.0.2g i586 Mageia Core Updates
libopenssl-static-devel-1.0.2f-1.mga5.i586.rpm 1.0.2f i586 Mageia Core Updates
libopenssl-static-devel-1.0.2e-1.mga5.i586.rpm 1.0.2e i586 Mageia Core Updates
libopenssl-static-devel-1.0.2d-1.mga5.i586.rpm 1.0.2d i586 Mageia Core Updates
libopenssl-static-devel - - -

Requires

Name Value
libopenssl-devel == 1.0.2c-1.mga5

Provides

Name Value
libopenssl-static-devel -
libopenssl-static-devel == 1.0.2c-1.mga5
libopenssl-static-devel(x86-32) == 1.0.2c-1.mga5
openssl-static-devel == 1.0.2c-1.mga5

Obsoletes

Name Value
libopenssl0.9.7-static-devel -
libopenssl0.9.8-static-devel -
libopenssl1.0.0-static-devel -

Download

Type URL
Binary Package libopenssl-static-devel-1.0.2c-1.mga5.i586.rpm
Source Package openssl-1.0.2c-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libopenssl-static-devel rpm package:
    # urpmi libopenssl-static-devel

Files

Path
/usr/lib/libcrypto.a
/usr/lib/libssl.a

Changelog

See openssl-1.0.2c-1.mga5.i586.rpm changelog.

See Also

Package Description
libopenssl1.0.0-1.0.2c-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenthreads-devel-3.2.1-3.mga5.i586.rpm Development package for OpenThreads
libopenthreads20-3.2.1-3.mga5.i586.rpm A lightweight C++ thread API
libopenvas-devel-7.0.9-1.mga5.i586.rpm Development files for openvas-libraries
libopenvas7-7.0.9-1.mga5.i586.rpm Support libraries for Open Vulnerability Assessment (OpenVAS) Server
libopenvpn-devel-2.3.6-1.mga5.i586.rpm Development package for OpenVPN plugins
libopts25-5.18.4-3.mga5.i586.rpm Main library for autogen
libopus-devel-1.1-3.mga5.i586.rpm Files needed to compile a program with Opus support
libopus0-1.1-3.mga5.i586.rpm Opus library
libopusfile-devel-0.6-3.mga5.i586.rpm Development package for opusfile
libopusfile0-0.6-3.mga5.i586.rpm A high-level API for decoding and seeking within .opus files
liborc-devel-0.4.22-3.mga5.i586.rpm The Oil Runtime Compiler
liborc0.4_0-0.4.22-3.mga5.i586.rpm The Oil Runtime Compiler
liborcus-devel-0.7.0-4.mga5.i586.rpm Development files for liborcus
liborcus-tools-0.7.0-4.mga5.i586.rpm Tools for working with Orcus
Advertisement
Advertisement